Subject: Ticket Assigned - 9593497079 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 04:44:10 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9593497079 - Damaged WWD ryan                             08:16 AM, 23rd Mar                     ryan                             08:17 AM, 23rd Mar                     ryan                             08:17 AM, 23rd Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:18 AM, 23rd Mar                   Ali                   Kindly confirm if both the chairs are damaged.           08:23 AM, 23rd Mar                   Ali                   are you there ?           08:27 AM, 23rd Mar                     ryan                    Yes           08:27 AM, 23rd Mar                     ryan                    And one of them was exchanged earlier           08:27 AM, 23rd Mar                   Ali                   Please allow me a moment and I will check on this for you.           08:28 AM, 23rd Mar                     ryan                    Ok           08:28 AM, 23rd Mar                   Ali                   We have registered your request for maintenance under complaint ID (4736681). Please accept our apologies once again.  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. We really appreciate your patience and cooperation with us.           08:38 AM, 23rd Mar                   Ali                   Is there anything else I can assist you with today?           08:38 AM, 23rd Mar                     ryan                    Thx           08:39 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912460